@import url("../page.css");
@import url("../exercises.css");
@import url("../form.css");

#pagecontainer {
	margin-bottom: -15px;
}

#jsbuttons .ui.button {
	width: 13rem;
}

#jsbuttons, #jsaddons, #jsnode_data_div {
	position: absolute;
	width: 28%;
	right: 1rem;
	padding: 1rem;
	border: 1px solid #bfbfbf;
	background: #dcdcdc;
}

#jsbuttons {
	top: 175px;
	line-height: 2;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	display: none;
}

#jsaddons, #jsnode_data_div {
	top: 200px;
	height: auto;
	margin-top: 3rem;
	border-radius: 0 0 5px 5px;
	margin-bottom: 1rem;
}

#jsaddons {
	z-index: 5;
	display: none;
}

#jsnode_data_div {
	z-index: 10;
	position: relative;
	top: 0;
	margin-left: 15px;
	width: 100%;
	background: none;
	border: none;
	font-size: 1.15rem;
}
#jsnode_data_div label {
	font-weight: 700;
}
#jsnode_data_div button {
	background-color: #71d2ef !important;
    background-image: none !important;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
}
#jsid_divle, #jsid_divli, #jsid_divfu {
	display: none;
}

#description_media textarea[name="descrizione"], #jsid_select_files,
	#jsid_select_external_links, #jsid_textle {
	width: 100%;
}

#jsnode_data_div div {
	padding: 0.2rem;
}

/*
 * Node editor
 */
#jseditor_form {
	width: 68%;
}

#jsdata_textarea {
	width: 100%;
	height: 350px;
}

#jsdata_hyphenarea {
	width: 100%;
	height: 50px;
}

#jsdata_semanticarea {
	width: 100%;
	height: 50px;
}

#jsdata_grammararea {
	width: 100%;
	height: 50px;
}

#jsdata_notesarea {
	width: 100%;
	height: 50px;
}

#jsdata_examplesarea {
	width: 100%;
	height: 50px;
}
/* AGGIUNTE ENRICO */

#replied_node_data #author_name {
	font-size: 1.2rem;
	font-weight: 700;
}
#span_preview_button {
	text-align: center;
	margin-top: 10px;
}
#span_preview_button #preview {
	background-color: #71d2ef;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 700;
	color: #1f4a6f;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 3px;
}
#node_text {
	display: block;
    margin: 10px auto;
    width: 70%;	
    font-size: 1.2rem;
}
/* aggiunte enrico */
.ada-autore #contentcontent, .content-block-center {
	width: 80% !important;
    display: block;
    margin: 0 auto;
    font-size: 1.15rem !important;
}
.content-block-center #contentcontent {
	margin: 40px 25%;
}
.label_extended {
	padding: 12px 0 4px 0;
	font-weight: 700;
}